Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache JMeter
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.jorphan.util
Class JMeterStopThreadException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  org.apache.jorphan.util.JMeterStopThreadException

All Implemented Interfaces:
  Serializable

    public class JMeterStopThreadException

extends RuntimeException

This Exception is for use by functions etc to signal a Stop Thread condition where there is no access to the normal stop method

Version:
  $Revision: 905024 $
See Also:
  Serialized Form

Constructor Summary
`JMeterStopThreadException()`
`JMeterStopThreadException(String s)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### JMeterStopThreadException

    public JMeterStopThreadException()

### JMeterStopThreadException

    public JMeterStopThreadException(String s)

Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache JMeter
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1998-2010 Apache Software Foundation. All Rights Reserved.